<script setup lang="ts"></script>

<template>
  <main id="main" class="flex justify-center items-center">
    <div class="relative p-4 w-full max-w-lg h-full md:h-auto">
      <AppCard>
        <div class="mb-4 text-sm font-light text-gray-500 dark:text-gray-400">
          <h3 class="mb-3 text-2xl font-bold text-gray-900 dark:text-white">
            {{ $t('formDone.title') }}
          </h3>
          <p>
            {{ $t('formDone.description') }}
          </p>
        </div>
        <div class="items-center pt-0 space-y-4 flex sm:space-y-0">
          <div class="items-end space-y-4 sm:space-x-4 sm:flex sm:space-y-0">
            <RouterLink to="/logout">
              <AppButton>
                {{ $t('ui.logout') }}
              </AppButton>
            </RouterLink>
          </div>
        </div>
      </AppCard>
    </div>
  </main>
</template>
